1 CommentoDi' la tua

Il tuo indirizzo email non sarà mostrato pubblicamente. I campi obbligatori sono contrassegnati da *

e aggiungo che con ruby enterprise 1.8.7 é molto più performante. rails 3 + ruby enterprise +passenger 3.0

francescoagati
francescoagati